	h1{
	text-align: center;
	}
	
	h2{
		text-align: center;
	}
	
	.imageCont{
		height: 60%;
		width : 50%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.contact{
		height: 350px;
		width: 40%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		border: 2px solid red;
	}
	
	.heading{
		font-size: 40px;
		font-style: bold;	
		text-align: center;
	}
	
	.sub-heading{
		font-size: 30px;
		font-style: bold;	
		text-align: center;
	}
	
	.form-heading{
		font-size: 20px;	
	}
	
	.contactform {
		max-width:420px;
		margin:50px auto;
	}
	
	.feedback-input {
		color:black;
		font-family: Helvetica, Arial, sans-serif;
		font-weight:500;
		font-size: 18px;
		border-radius: 5px;
		line-height: 22px;
		background-color: transparent;
		border:2px solid mediumblue;
		transition: all 0.3s;
		padding: 13px;
		margin-bottom: 15px;
		width:100%;
		box-sizing: border-box;
		outline:0;
	}
	
	.feedback-input:focus { border:2px solid #CC4949; }
	
	textarea {
		height: 150px;
		line-height: 150%;
		resize:vertical;
	}

	.submitContact {
		font-family: 'Montserrat', Arial, Helvetica, sans-serif;
		width: 40%;
		background:red;
		border-radius:5px;
		border:0;
		cursor:pointer;
		color:white;
		font-size:24px;
		padding-top:10px;
		padding-bottom:10px;
		transition: all 0.3s;
		margin-top:-4px;
		font-weight:700;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

[type="submit"]:hover { background:red; }

.mapBackdrop{
	background-color: black;
}

.mapouter{
	position:relative;
	text-align:right;
	height:566px;
	width:769px;
	margin-left: auto;
	margin-right: auto;
	}

.gmap_canvas {
	overflow:hidden;
	background:none!important;
	height:566px;
	width:769px;
	}
	
.mobile{
	display: none;
}
@media (min-width: 0px) and (max-width:389px){	
	
	.mapouter{
		height:226px;
		width:308px;
	}
	
	.gmap_canvas {
		height:226px;
		width:308px;
	}
	
	


}


@media (min-width: 390px) and (max-width:550px){	
	
	.imageCont{
		height: 70%;
		width : 65%;
	}
	
	h1{
		font-size: 25px;
	}
	
	h2{
		font-size: 20px;
	}
	
	.mobile{
		display: block;
	}
	
	.mapouter{
		height:283px;
		width:384px;
	}

	.gmap_canvas {
		height:283px;
		width:384px;
	}
	
	.feedback-input {
		width: 70%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 551px) and (max-width:750px){	
	.imageCont{
		height: 70%;
		width : 65%;
	}
	
	.mobile{
		display: block;
	}
	
	.mapouter{
		height:283px;
		width:384px;
	}

	.gmap_canvas {
		height:283px;
		width:384px;
	}
}